<?php
if(!defined('R_P')) exit('Access Denied');
if(!$user_info['username']) qbase::showmsg( "请登陆为会员", "default", "user.php?ac=login");
$user_info = qbase::get_object('login')->get_user_info($user_info['uid']);
if(empty($user_info)){
	qbase::get_object('login')->loginOut();
	qbase::showmsg( "请登陆为会员", "default", "user.php?ac=login");
}
$user_info['logintime'] = qbase::formatTime( "Y-m-d H:i", $user_info['logintime'] ) ;
include qbase::template($_SET['skin'] . '/user/index' );
?>
